a {
	outline:none;
}

img {
	border:0;
	vertical-align:middle;
}

form {
	margin:0;
	padding:0;
}

input {
}

.cleaner {
	clear:both;
}

.wide {
	width:100%;
}

.text_top {
	vertical-align:top !important;
}

.text_middle {
	vertical-align:middle !important;
}

.text_bottom {
	vertical-align:bottom !important;
}

.text_left {
	text-align:left !important;
}

.text_center {
	text-align:center !important;
}

.text_right {
	text-align:right !important;
}

.text_bold {
	font-weight:bold !important;
}

.text_upcase {
	text-transform:uppercase !important;
}

.nowrap {
	white-space:nowrap;
}

.float_left {
	float:left !important;
}

.float_right {
	float:right !important;
}

.bg_primary {
	color:#fff !important;
	background-color:#428bca !important;
}

.bg_success {
	background-color:#dff0d8 !important;
}

.bg_info {
	background-color:#d9edf7 !important;
}

.bg_warning {
	background-color:#fcf8e3 !important;
}

.bg_danger {
	background-color:#f2dede !important;
}

